BODY,TD,input,DIV,form,TEXTAREA,center,pre,blockquote {font-size:9pt;font-family:verdana,±¼¸²;color:#aaaaaa;}



select,option {font-size:9pt;font-family:±¼¸²,tahoma;color:#aaaaaa;background-color:#444444;}



TD {line-height:140%}



body{

	overflow:auto;

}



A:link {

	COLOR: #aaaaaa; TEXT-DECORATION: none

}

A:active {

	COLOR: #aaaaaa; TEXT-DECORATION: none

}

A:visited {

	COLOR: #aaaaaa; TEXT-DECORATION: none

}

A:hover {

	COLOR: #0080ff;

}

BODY {

	FONT-SIZE: 9pt; COLOR: #aaaaaa; FONT-FAMILY: ±¼¸²

}

TD {

	FONT-SIZE: 9pt; COLOR: #aaaaaa; FONT-FAMILY: ±¼¸²

}

.tah8 {

	FONT-SIZE: 8pt; LINE-HEIGHT: 150%; FONT-FAMILY: tahoma,±¼¸²

}





.textarea {border:solid 1;border-color:#666666;font-size:9pt;color:#aaaaaa;background-color:#444444;}

.input {border-width:0 0 1 0;border-color:#666666;border-style:solid;font-size:9pt;color:#aaaaaa;background-color:#444444;}

.input3 {border:solid 1;border-color:#666666;font-size:9pt;color:#aaaaaa;background-color:#444444;}

.input2 {border:solid 1;border-color:#666666;font-size:9pt;color:#aaaaaa;background-color:#444444;}

.submit {border:solid 1;border-color:#666666;font-size:9pt;color:#aaaaaa;background-color:#444444;}

.submit2 {border:solid 0;border-color:#666666;font-size:9pt;color:#aaaaaa;background-color:#444444;}

.submit3 {border:solid 1;border-color:#666666;font-size:9pt;color:#aaaaaa;background-color:#444444;}

.button {border:solid 1;border-color:#666666;font-size:9pt;color:#aaaaaa;background-color:#444444;}



.thm7pt {font-family:tahoma;font-size:7pt}



.ment {border:1 solid; border-color:#666666; background-color:#444444; font-size:9pt; table-layout:fixed}



.line1 {background-color:#444444; height:1px;}

.line2 {background-color:#444444; padding:0}



.title {background-color:image: url(); background-repeat-x; height:33px;}

.list0 {background-color:transport; height:25px; font-size:9pt;}

.list1 {background-color:transport; height:25px; font-size:9pt;}



.title_han {color:#aaaaaa;font-weight:bold;font-size:9pt;background-color:#444444;}

.list_han {color:#aaaaaa;font-size:9pt;}

.list_notice {color:orange;font-size:9pt;text-decoration:none;}



.title_eng {font-family:tahoma;color:#aaaaaa;font-weight:bold;font-size:8pt;text-decoration:none;}

.list_eng {font-family:Tahoma;color:#aaaaaa;font-size:7pt;text-decoration:none;}

.list_eng2 {font-family:tahoma,±¼¸²;color:#aaaaaa;font-size:8pt;text-decoration:none;}

.list_com {font-family:tahoma;color:#aaaaaa;font-size:7pt;text-decoration:none}



.view2 {font-family:±¼¸²;color:#aaaaaa;font-size:9pt; background-color:#444444; text-decoration:none;border-width:1 0 1 0;border-color:#666666;border-style:solid;}

.list3 {font-family:±¼¸²;color:#aaaaaa;font-size:9pt;padding-top:3;}

.icon {font-family:tahoma;font-size:8pt;color:#aaaaaa;}

.icon2 {font-family:tahoma;font-size:7pt;color:#aaaaaa;}

.icon4 {font-family:tahoma;font-size:8pt; }

.ve8 { font-family:Verdana;font-size:8pt; }